:root {
  --main-color: #14dd9a;
  --bubble-radius: 20px;
  --bubble-shadow1: 0 0 20px 0 rgba(0, 0, 0, 0.2);
  --bubble-shadow2: 0 0 20px 0 rgba(80, 128, 80, 0.2);
  --bubble-shadow3: 0 0 20px 0 rgba(80, 128, 80, 0.3);
}
main {
  margin: 0 auto;
}
header {
  position: fixed;
  width: 100%;
  margin: 0 auto;
  text-align: center;
  left: 50%;
  /* transform: translateX(-50%); */
  background: linear-gradient(
    rgba(255, 255, 255, 1),
    rgba(255, 255, 255, 0.8),
    rgba(255, 255, 255, 1)
  );
  z-index: 10;
  position: sticky;
  top: 0;
  z-index: 100;
}
.header__inner {
  padding: 32px 0;
  width: 1200px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.logo {
  margin-right: auto;
}
.logo-link {
  display: inline-block;
  text-decoration: none;
  cursor: pointer;
}
.logo-link img {
  display: block;
}
.navbar {
  margin-right: 40px;
}
.navbar__list {
  display: flex;
  gap: 40px;
  list-style: none;
}
.navbar__item {
  font-size: 16px;
  font-weight: 700;
  color: #111;
  padding: 8px;
}
.external-links__wrap {
  display: flex;
  gap: 8px;
}
.external-link {
  display: inline-block;
  height: 40px;
}
.text-bold {
  font-weight: bold;
}
.text-highlight {
  color: var(--main-color);
}
.reverse {
  flex-direction: row-reverse;
}
.cont__inner {
  width: 1200px;
  margin: 0 auto;
  padding: 120px 0;
  text-align: center;
}
.cont__title {
  font-size: 40px;
  line-height: 1.5;
  font-weight: bold;
  text-align: center;
  margin-bottom: 40px;
}
.cont__title-sub {
  font-size: 24px;
  margin-bottom: 40px;
}
/* visual */
.visual_wrap {
  position: relative;
  width: 100%;
  height: 100vh;
  overflow: hidden;
}
.visual_cont {
  text-align: left;
}
.visual_tle {
  font-size: 52px;
  line-height: 130%;
  margin-bottom: 24px;
}
.visual_photo {
  position: absolute;
  top: 15vh;
  right: 10vw;
  width: 35vw;          /* 화면 너비의 35% */
  aspect-ratio: 719 / 560;
  background-image: url("../images/visual_photo2.png");
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  z-index: -1;
}
.award-badge {
  position: relative;
  display: inline-block;
  margin-bottom: 24px;
}
.subtitle {
  display: flex;
  align-items: center;
  font-size: 18px;
  margin-bottom: 24px;
}
.subtitle-logo {
  max-width: 162px;
}
.subtitle-logo__wrap {
  margin-left: 8px;
}
.mainLink__more {
  display: inline-block;
  box-sizing: border-box;
  padding: 14px 32px;
  color: var(--main-color);
  text-align: center;
  border: 2px solid var(--main-color);
  margin-right: 8px;
  border-radius: 60px;
}
.mainLink__more-counseling {
  color: #fff;
  background: var(--main-color);
}
.pain-quotes__wrap {
  display: flex;
  gap: 40px;
  text-align: center;
  align-items: center;
  margin-bottom: 40px;
}
.pain-quotes__photo {
  max-width: 530px;
}
.pain-quotes__item {
  color: #666666;
  font-size: 16px;
  line-height: 1;
  margin-bottom: 24px;
  padding: 16px 24px;
  border-radius: var(--bubble-radius);
  box-shadow: var(--bubble-shadow1);
}
.pain-quotes_footer {
  position: relative;
  padding: 164px 0 0;
}
.pain-quotes_footer::before {
  display: block;
  content: "";
  position: absolute;
  width: 12px;
  height: 84px;
  top: 40px;
  left: 50%;
  background-image: url(../images/pain_footer-effect.png);
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}
.pain-quotes__question {
  position: relative;
  display: inline-block;
  font-size: 24px;
  font-weight: 500;
  color: #111;
  line-height: 1;
  text-align: center;
}
.pain-quotes__question::after {
  content: "";
  position: absolute;
  left: 50%;
  bottom: -75%;
  transform: translate(-50%, -50%);
  width: 103%;
  height: 24px;
  background-color: #e9fbf6;
  z-index: -1;
  border-radius: 2px;
}
/*
*  review_wrap
*/
.review-chat__list {
  display: flex;
  justify-content: space-between;
  gap: 40px;
  max-width: 960px;
  margin: 0 auto;
}
.review-chat__item {
  position: relative;
  width: 50%;
}
.review-chat__box {
  width: 100%;
}
.chat02::after {
  display: block;
  content: "";
  position: absolute;
  width: 160px;
  height: 110px;
  top: -42px;
  right: -84px;
  /* left: 50%; */
  background-image: url(../images/review_highlight.png);
  background-size: 100% 100%;
  background-position: center center;
  background-repeat: no-repeat;
}
.hashTag_item {
  display: inline-block;
  padding: 16px;
  border-radius: 50px;
  box-shadow: var(--bubble-shadow1);
}
.hashTag_item + .hashTag_item {
  margin-left: 8px;
}
.hashTag {
  margin-top: 16px;
  text-align: left;
}
.review-real__list {
  max-width: 734px;
  margin: 0 auto;
}
.review-real__item {
  margin-bottom: 40px;
  display: flex;
  align-items: center;
  gap: 40px;
}
.review-real__user-profile {
  position: relative;
  max-width: 140px;
  width: 104px;
  height: 88px;
  border-radius: 50%;
  border: 1px solid transparent;
  margin-bottom: 16px;
  background: aliceblue;
}
.review-real__user-profile::after {
  display: block;
  content: "";
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  height: 100%;
}
.review-real__user-type {
  display: block;
}
.review-real__cont {
  position: relative;
  background: #f8f9f8;
  max-width: 1020px;
  width: 100%;
  padding: 24px 40px;
  text-align: center;
  box-shadow: var(--bubble-shadow2);
}
.review-real__cont::after {
  content: "";
  position: absolute;
  top: 50%;
  left: -22px;
  transform: translateY(-50%);
  width: 0;
  height: 0;
  border-top: 24px solid transparent;
  border-bottom: 24px solid transparent;
  border-right: 24px solid #f8f9f8;
  border-radius: 2px;
}
.reverse .review-real__cont::after {
  right: -22px;
  left: initial;
  border-top: 24px solid transparent;
  border-bottom: 24px solid transparent;
  border-right: none;
  border-left: 24px solid #f8f9f8;
}
.review-real__commentTle {
  color: var(--main-color);
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 16px;
}
.review-real__comment {
  font-size: 16px;
  line-height: 1.5;
  color: #666;
}
.review-real__comment .text-bold {
  color: #111;
}
/*
*  service_wrap
*/
.solution_point {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 60px;
  margin-bottom: 40px;
  text-align: center;
}
.solution_point:last-child,
.service-step:last-child {
  margin-bottom: 0;
}
.point_image {
  width: 200px;
  height: 412px;
}
.point02_image {
  width: 284px;
  height: 412px;
}
.point-content__subTle {
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 16px;
}
.point-content__tle {
  font-size: 24px;
  color: #fff;
  background: var(--main-color);
  box-shadow: var(--bubble-shadow2);
  padding: 16px 24px;
  border-radius: 100px;
  margin-bottom: 24px;
}
.point-content__list {
  text-align: left;
}
.point-content__item {
  display: flex;
  font-size: 16px;
  line-height: 1.5;
}
.point-content__item::before {
  display: inline-block;
  width: 16px;
  height: 16px;
  margin-right: 4px;
  content: "";
  background: url(../images/ico_check.png);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  vertical-align: middle;
}
/* service_process */
.service-step__wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.service-step {
  position: relative;
  width: 50%;
  max-width: 570px;
  background: #f0f0f0;
  margin-bottom: 60px;
  padding: 56px 24px 24px;
  box-sizing: border-box;
  text-align: left;
  word-break: keep-all;
  border-radius: 30px;
}
.service-step::after {
  position: absolute;
  display: block;
  content: "";
  width: 24px;
  height: 24px;
  border-radius: 50%;
  background: url(../images/after_point.png);
  background-size: 100% 100%;
  z-index: 2;
  background-repeat: no-repeat;
  background-position: center;
}
.service-step::before {
  position: absolute;
  display: block;
  content: "";
  width: 51px;
  height: 2px;
  background: #14dd9a;
  z-index: 1;
}
.service-step.step02::before,
.service-step.step04::before {
  width: 2px;
  height: 51px;
}
.step01::after {
  right: -10px;
  top: 50%;
}
.step01::before {
  top: 54.44%;
  right: -61px;
}
.step02::after {
  bottom: -13px;
  left: 50%;
}
.step02::before {
  bottom: -61px;
  left: 52%;
}
.step03::after {
  left: -11px;
  top: 50%;
}
.step03::before {
  left: -62px;
  top: 54.44%;
}
.step04::after {
  bottom: -11px;
  left: 50%;
}
.step04::before {
  bottom: -60px;
  left: 52%;
}
.service-step:last-child::before,
.service-step:last-child:after {
  display: none;
}
.step05 {
  width: 100%;
  max-width: 100%;
}
.step_head {
  margin-bottom: 16px;
  padding-bottom: 16px;
  border-bottom: 1px solid #d2d2d2;
}
.step_icon {
  position: absolute;
  right: 0%;
  top: -5%;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background: linear-gradient(#14dd9a, #14e2d3);
  background-size: 100% 100%;
}
.step_icon img {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 24px;
  height: 24px;
}
.step_num {
  position: absolute;
  width: 78px;
  height: 32px;
  line-height: 32px;
  top: 0;
  left: 24px;
  color: #fff;
  text-align: center;
  font-size: 16px;
  font-weight: 700;
  border-radius: 0 0 20px 20px;
  background: var(--main-color);
  box-sizing: border-box;
}
.step_tle {
  font-size: 18px;
  margin-bottom: 8px;
}
.step_sub {
  font-size: 16px;
}
.step_desc {
  color: #666;
  font-size: 16px;
  line-height: 1.5;
}
/*
*  reason_wrap
*/
.user-type__wrap {
  display: flex;
  justify-content: center;
  gap: 40px;
}
.user-type__list {
  display: flex;
  flex-direction: column; /* 세로 방향으로 쌓이게 */
  align-items: flex-start;
  justify-content: center;
}
.user-type__item {
  width: fit-content;
  color: #666666;
  font-size: 16px;
  line-height: 1;
  margin-bottom: 20px;
  padding: 16px 24px;
  border-radius: var(--bubble-radius);
  box-shadow: var(--bubble-shadow1);
}
.user-type_photo {
  width: 518px;
}
.compare-box__wrap {
  margin-bottom: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 40px;
}
.compare__box {
  padding: 16px;
  border-radius: 30px;
}
.old-deal {
  color: #666;
  background: #f0f0f0;
}
.old-deal .compare-box__list {
  font-size: 16px;
}
.old-deal .compare-box__item {
  padding: 16px;
  border-bottom: 1px solid #d2d2d2;
}
.old-deal .compare-box__tle {
  color: #666666;
  font-size: 24px;
  padding: 16px;
}
.new-deal {
  padding: 20px;
  border: 2px solid var(--main-color);
  box-shadow: var(--bubble-shadow3);
}
.new-deal .compare-box__list {
  font-size: 18px;
}
.new-deal .compare-box__item {
  padding: 24px;
  font-weight: 700;
  border-bottom: 1px solid #d2d2d2;
}
.new-deal .compare-box__tle {
  color: var(--main-color);
  font-size: 24px;
  padding: 24px;
}
.compare-box__item:last-child {
  border-bottom: none;
}
.compare__footer {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  font-size: 24px;
  color: #666666;
}
.compare__footer::before {
  display: inline-block;
  width: 22px;
  height: 22px;
  margin-right: 4px;
  content: "";
  background: url(../images/ico_check.png);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  vertical-align: middle;
}
/*
*  FAQ
*/
.faq_wrap {
  max-width: 1200px;
  background: #fff;
  margin: 0 auto;
}
.faq_list {
  border-top: 1px solid #ddd;
  text-align: initial;
}
.faq_item {
  border-bottom: 1px solid #ddd;
}
.faq_question {
  width: 100%;
  text-align: left;
  font-size: 16px;
  font-weight: 700;
  padding: 20px 0;
  color: #666;
  background: none;
  border: none;
  cursor: pointer;
  display: flex;
  justify-content: space-between;
  align-items: center;
  transition: background 0.2s ease;
}
.faq_question:hover {
  background: #f9f9f9;
}
.faq_answer {
  display: none;
  padding: 16px;
  border-top: 1px solid #d2d2d2;
  color: #555;
  font-size: 16px;
  line-height: 1.5;
}
.faq_answer__txt {
  line-height: 1.5;
}
.faq_item.active .faq_answer {
  display: block;
}
.faq_item.active .faq_question {
  color: #222;
}
.faq_item.active .icon {
  transform: rotate(180deg);
}
.icon {
  font-size: 1.3rem;
  transition: transform 0.2s ease;
}
.counseling__wrap {
  position: relative;
  text-align: center;
  padding: 120px 0;
}
.counseling__bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}
.counseling-ment {
  color: #fff;
  font-size: 52px;
  font-weight: 700;
  line-height: 1.3;
  margin-bottom: 40px;
}
.counseling-btn {
  font-size: 16px;
  display: inline-block;
  width: 182px;
  font-weight: bold;
  padding: 14px 0;
  color: #111;
  color: var(--main-color);
  border-radius: 60px;
  background: #fff;
}
/* footer */
footer {
  font-size: 16px;
  color: #111;
}
.footer_inner {
  text-align: initial;
}
.footer_logo {
  margin-bottom: 40px;
}
.footer-company_list {
  margin-bottom: 40px;
}
.footer-company_item {
  color: #111;
  margin-bottom: 16px;
}
.footer-company_item .label {
  font-weight: bold;
  margin-right: 10px;
}
.footer-links_list {
  display: flex;
  margin-bottom: 40px;
  gap: 0 10px;
}
.footer_links-item {
  display: flex;
  gap: 10px;
}
.footer-links_list > li:not(:nth-last-of-type(1))::after {
  display: block;
  content: "";
  width: 1px;
  height: 100%;
  background: #d2d2d2;
}
.footer_address {
  font-style: normal;
  margin-bottom: 40px;
}
.footer_copy {
  color: #666666;
}
.floating_btn {
  position: fixed;
  right: calc((100vw - 1200px) / 2);
  bottom: 20px;
  font-weight: 700;
  z-index: 10;
  padding: 16px 0;
  border-radius: 80px;
  background: #fae100;
  width: 108px;
  text-align: center;
  transition: opacity 0.3s ease;
}
.floating_btn.hide {
  opacity: 0;
  pointer-events: none;
}
.floating_btn-link {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 8px;
  width: 100%;
}
.floating_btn-ico {
  width: 24px;
  height: 24px;
}
.floating_btn-txt {
  font-size: 16px;
}

/* 개인정보처리방침 & 이용약관 */
.number {
  padding-left: 24px;
}
.number > li {
  list-style-type: decimal;
}
.disc {
  padding-left: 24px;
}
.disc > li {
  list-style-type: disc;
}
.dash {
  padding-left: 0;
}
.dash > li {
  padding-left: 12px;
  position: relative;
}
.dash > li::before {
  content: "-";
  position: absolute;
  left: 0;
  font-weight: bold;
}
.right-triangle {
  padding-left: 0;
}
.right-triangle > li {
  padding-left: 26px;
  position: relative;
}
.right-triangle > li::before {
  content: "▶";
  position: absolute;
  left: 0;
  font-weight: bold;
}
.circle-number {
  list-style: none;
  counter-reset: circle-counter;
  padding-left: 0;
}

.circle-number > li {
  counter-increment: circle-counter;
  padding-left: 24px;
  position: relative;
}

.circle-number > li::before {
  content: "①";
  position: absolute;
  left: 0;
  font-weight: bold;
}
.circle-number > li:nth-child(1)::before { content: "①"; }
.circle-number > li:nth-child(2)::before { content: "②"; }
.circle-number > li:nth-child(3)::before { content: "③"; }
.circle-number > li:nth-child(4)::before { content: "④"; }
.circle-number > li:nth-child(5)::before { content: "⑤"; }
.circle-number > li:nth-child(6)::before { content: "⑥"; }
.circle-number > li:nth-child(7)::before { content: "⑦"; }
.circle-number > li:nth-child(8)::before { content: "⑧"; }
.circle-number > li:nth-child(9)::before { content: "⑨"; }
.circle-number > li:nth-child(10)::before { content: "⑩"; }

.right-circle-number {
  list-style: none;
  counter-reset: circle-counter;
  padding-left: 0;
}

.right-circle-number > li {
  counter-increment: circle-counter;
  padding-left: 24px;
  position: relative;
}

.right-circle-number > li::before {
  content: "①";
  position: absolute;
  left: 0;
  font-weight: bold;
}
.right-circle-number > li:nth-child(1)::before { content: "1)"; }
.right-circle-number > li:nth-child(2)::before { content: "2)"; }
.right-circle-number > li:nth-child(3)::before { content: "3)"; }
.right-circle-number > li:nth-child(4)::before { content: "4)"; }
.right-circle-number > li:nth-child(5)::before { content: "5)"; }
.right-circle-number > li:nth-child(6)::before { content: "6)"; }
.right-circle-number > li:nth-child(7)::before { content: "7)"; }
.right-circle-number > li:nth-child(8)::before { content: "8)"; }
.right-circle-number > li:nth-child(9)::before { content: "9)"; }
.right-circle-number > li:nth-child(10)::before { content: "10)"; }

.hangul-custom {
  list-style: none;
  padding-left: 0;
}

.hangul-custom > li {
  padding-left: 24px;
  position: relative;
  margin-bottom: 0.8em;
}

.hangul-custom > li::before {
  position: absolute;
  left: 0;
  font-weight: bold;
}

.hangul-custom > li:nth-child(1)::before { content: "가. "; }
.hangul-custom > li:nth-child(2)::before { content: "나. "; }
.hangul-custom > li:nth-child(3)::before { content: "다. "; }
.hangul-custom > li:nth-child(4)::before { content: "라. "; }
.hangul-custom > li:nth-child(5)::before { content: "마. "; }
.hangul-custom > li:nth-child(6)::before { content: "바. "; }
.hangul-custom > li:nth-child(7)::before { content: "사. "; }
.hangul-custom > li:nth-child(8)::before { content: "아. "; }
.hangul-custom > li:nth-child(9)::before { content: "자. "; }
.hangul-custom > li:nth-child(10)::before { content: "차. "; }
.hangul-custom > li:nth-child(11)::before { content: "카. "; }
.hangul-custom > li:nth-child(12)::before { content: "타. "; }
.hangul-custom > li:nth-child(13)::before { content: "파. "; }
.hangul-custom > li:nth-child(14)::before { content: "하. "; }

.legal_header {
  background: #ffffff;

  & nav {
    margin: 0;
  }
}
.legal_section {
  width: 1200px;
  margin: 0 auto;
  padding: 30px 0;

  &  * {
    color: #333333;
  }
}
.legal__1wrap {
  margin-top: 80px;
  border-top: 2px solid #000000;
}
.legal__2wrap {
  margin-top: 60px;
  border-top: 1px solid #999999;
}
.legal__1tit {
  padding-top: 53px;
  font-size: 20px;
}
.legal__2tit {
  padding-top: 53px;
  font-size: 16px;
}
.legal-tit_subject {
  color: var(--main-color);
  margin: 0;
  padding-top: 53px;
}
.legal-desc {
  margin: 0;
  padding-top: 18px;
  line-height: 26px;
  color: #666666;
}
.legal-list_1depth {
  margin: 0;
}
.legal-list_1depth > li {
  margin: 0;
  padding-top: 18px;
  color: #666666;
  line-height: 26px;
}
.legal-list_2depth {
  margin: 0;
}
.legal-list_2depth > li {
  margin: 0;
  padding-top: 18px;
  color: #666666;
  line-height: 26px;
}
.legal-list_3depth {
  margin: 0;
}
.legal-list_3depth > li {
  margin: 0;
  padding-top: 18px;
  font-size: 14px;
  color: #666666;
  line-height: 26px;
}
.legal-table {
  margin-top: 30px;
  box-sizing: border-box;
  border-collapse: collapse;
  border: 1px solid #37352f17;
  width: 100%;
}
.legal-table th {
  box-sizing: border-box;
  border: 1px solid #37352f17;
  padding: 5px 10px;
  background-color: #333333;
  color: #fafafa;
  font-size: 14px;
  line-height: 26px;
}
.legal-table td {
  box-sizing: border-box;
  border: 1px solid #37352f17;
  padding: 5px 10px;
  font-size: 14px;
  line-height: 26px;
}
.legal-table td:nth-of-type(1) {
  width: fit-content;
}